Categories:
  - System
  - Theming
License: GPL-3.0-only
WebSite: https://vincent-falzon.com
SourceCode: https://github.com/falzonv/discreet-launcher
IssueTracker: https://github.com/falzonv/discreet-launcher/issues
Changelog: https://github.com/falzonv/discreet-launcher/releases

AutoName: Discreet Launcher

RepoType: git
Repo: https://github.com/falzonv/discreet-launcher.git

Builds:
  - versionName: v1.0.0
    versionCode: 1
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: v1.0.1
    versionCode: 2
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: v1.0.2
    versionCode: 3
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: v1.1.0
    versionCode: 4
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: v1.2.0
    versionCode: 5
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: v1.3.1
    versionCode: 7
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: v2.0.0
    versionCode: 8
    commit: v2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: v2.1.0
    versionCode: 9
    commit: v2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: v2.2.0
    versionCode: 10
    commit: v2.2.0
    subdir: app
    gradle:
      - yes

  - versionName: v2.3.0
    versionCode: 11
    commit: v2.3.0
    subdir: app
    gradle:
      - yes

  - versionName: v2.4.0
    versionCode: 12
    commit: v2.4.0
    subdir: app
    gradle:
      - yes

  - versionName: v2.5.1
    versionCode: 14
    commit: v2.5.1
    subdir: app
    gradle:
      - yes

  - versionName: v2.6.0
    versionCode: 15
    commit: v2.6.0
    subdir: app
    gradle:
      - yes

  - versionName: v3.0.1
    versionCode: 17
    commit: v3.0.1
    subdir: app
    gradle:
      - yes

  - versionName: v3.0.2
    versionCode: 18
    commit: v3.0.2
    subdir: app
    gradle:
      - yes

  - versionName: v3.1.0
    versionCode: 19
    commit: v3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: v3.2.0
    versionCode: 20
    commit: v3.2.0
    subdir: app
    gradle:
      - yes

  - versionName: v3.3.0
    versionCode: 21
    commit: v3.3.0
    subdir: app
    gradle:
      - yes

  - versionName: v3.4.0
    versionCode: 22
    commit: v3.4.0
    subdir: app
    gradle:
      - yes

  - versionName: v3.5.0
    versionCode: 23
    commit: v3.5.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: v3.5.0
CurrentVersionCode: 23
